## python-social-auth 0.1.23+gita65b385769

=== requirements.txt ===
python-openid>=2.2
requests>=1.1.0
oauthlib>=0.3.8
requests-oauthlib>=0.3.0
six>=1.2.0
