=== examples/django_me_example/requirements.txt ===
django>=1.4
mongoengine==0.8.4
python-social-auth
