=== social/tests/requirements.txt ===
httpretty==0.6.5
coverage>=3.6
mock==1.0.1
nose>=1.2.1
requests>=1.1.0
sure==1.2.3
