=== debian/changelog ===
python-social-auth (0.1.23+gita65b385769-1) unstable; urgency=low

  * Initial release. (Closes: #743022)
  * Latest upstream snapshot, includes some bug fixes.
  * Added myself as uploader, added git repo.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 26 Apr 2014 10:42:59 +0000

python-social-auth (0.1.23-1) unstable; urgency=medium

  * Initial release. (Closes: #743022)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 03 Apr 2014 20:50:31 +0900
