## python-social-auth 0.2.1

=== Makefile ===
docs:
	sphinx-build docs/ docs/_build/

site: docs
	rsync -avkz site/ tarf:sites/psa/

.PHONY: site docs
