=== requirements.txt ===
--- 
+++ 
@@ -3,3 +3,4 @@
 oauthlib>=0.3.8
 requests-oauthlib>=0.3.0
 six>=1.2.0
+PyJWT==0.2.1
