=== examples/django_me_example/requirements.txt ===
django>=1.4
mongoengine>=0.8.6
python-social-auth
