=== examples/flask_example/requirements.txt ===
Flask
Flask-SQLAlchemy
Flask-Login
Flask-Script
Werkzeug
pysqlite
Jinja2
