=== social/tests/requirements.txt ===
--- 
+++ 
@@ -4,3 +4,4 @@
 nose>=1.2.1
 requests>=1.1.0
 sure==1.2.3
+PyJWT==0.2.1
