=== debian/changelog ===
python-social-auth (0.2.1-2) unstable; urgency=low

  * Fix build-deps (closes: #764986)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 12 Oct 2014 20:13:26 +0000

python-social-auth (0.2.1-1) unstable; urgency=low

  * new upstream release (closes: #764767)
  * add Python 3 package
  * team maintenance
  * new policy, no changes

 -- W. Martin Borgert <debacle@debian.org>  Fri, 10 Oct 2014 21:50:24 +0000
