## python-social-auth 0.2.13

=== requirements.txt ===
python-openid>=2.2
requests>=2.5.1
oauthlib>=0.3.8
requests-oauthlib>=0.3.1
six>=1.2.0
PyJWT>=1.0.0
