=== examples/pyramid_example/requirements.txt ===
python-social-auth
pyramid
