=== debian/changelog ===
python-social-auth (0.2.13-1) unstable; urgency=low

  * new upstream release (closes: #804842)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 14 Nov 2015 22:44:04 +0000
