## python-social-auth 0.2.19+dfsg

=== debian/changelog ===
python-social-auth (0.2.19+dfsg-2) unstable; urgency=medium

  * Use local intersphinx link (Closes: #830608).

 -- W. Martin Borgert <debacle@debian.org>  Tue, 26 Jul 2016 10:22:44 +0000

python-social-auth (0.2.19+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Tiago Ilieve ]
  * New upstream release.
  * Add newline at end of file for 'debian/source/options'.
  * Add 'python-social-auth-doc' binary package with HTML documentation:
    - Drop 'python-social-auth.docs' and 'python3-social-auth.docs'.
    - Register its documents with 'doc-base'.
  * Drop '0001-append-uncompressed-bootstrap-as-its-source.patch', as upstream
    website files were removed.
  * debian/clean:
    - Add file, fixing "binary file contents changed" error after building the
      documentation twice.
  * debian/compat: bump from 7 to 9.
  * debian/control:
    - Add myself to Uploaders.
    - Add 'python-social-auth-doc' as 'python-social-auth' and
    'python3-social-auth' suggested package.
    - Bump 'Standards-Version' to 3.9.8 (no changes needed).
    - Fix 'duplicate-short-description' lintian warning.
    - Run 'wrap-and-sort'.
    - Set 'Vcs-Browser' URL to the be same as 'Vcs-Git'.
    - Shorten 'python-all' in 'Build-Depends', removing version (>= 2.7~).
  * debian/copyright:
    - Add Expat License.
    - Add 'Files-Excluded' field to remove upstream website files which
    contained minified JavaScript without its respective sources.
    - Add Microsoft Open Technologies, Inc.
    - Add W. Martin Borgert and me for 'debian/*'.
    - Bump years for KURASHIKI Satoru and Matías Aguirre.
    - Drop Twitter, Inc.
    - Remove Apache-2.0 paragraph which was used only by Twitter, Inc.
    - Remove trailing whitespaces.
    - Sort licenses texts by name.
    - Vertical align multiple files/years.
  * debian/rules:
    - Build documentation as HTML instead of text.
    - Change 'override_dh_installdocs' to 'override_dh_auto_build'.
    - Remove embedded JS files from documentation.
  * debian/watch: add 'dversionmangle' and 'repacksuffix' for '+dfsg' suffix.

  [ Dmitry Shachnev ]
  * Use dh_sphinxdoc to symlink static JS files in the documentation.
  * Stop exporting http(s)_proxy, that is set by pybuild.

 -- Tiago Ilieve <tiago.myhro@gmail.com>  Mon, 30 May 2016 02:37:33 -0300
