## python-social-auth 0.2.21%2Bdfsg

=== requirements.txt ===
python-openid>=2.2.5
requests>=2.9.1
oauthlib>=1.0.3
requests-oauthlib>=0.6.1
six>=1.10.0
PyJWT>=1.4.0
