## python-social-auth 0.2.21+dfsg

=== examples/flask_example/requirements.txt ===
Flask
Flask-Login
Flask-Script
Werkzeug
pysqlite
Jinja2
