=== examples/flask_peewee_example/requirements.txt ===
Peewee
Flask
Flask-Login
Flask-Script
Werkzeug
pysqlite
Jinja2
