=== debian/changelog ===
python-social-auth (1:0.2.21+dfsg-1) unstable; urgency=medium

  * New (or not so new) upstream version.

 -- W. Martin Borgert <debacle@debian.org>  Mon, 09 Jan 2017 23:45:27 +0000

python-social-auth (1:0.2.19+dfsg-3) unstable; urgency=high

  * Revert latest version. Brown paper bag. (Closes: #850246)
    Using epoch plus Debian version "-3" because of #645895.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 06 Jan 2017 00:00:55 +0000

python-social-auth (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Add documentation files from upstream git.
  * Note: This library is now deprecated in favour of a new,
    modular code base. Too late for stretch, sorry!

 -- W. Martin Borgert <debacle@debian.org>  Sat, 24 Dec 2016 13:06:03 +0000
