=== debian/control ===
Source: python-social-auth
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
           W. Martin Borgert <debacle@debian.org>,
           Tiago Ilieve <tiago.myhro@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-doc,
               python3-setuptools,
               python3-sphinx
Standards-Version: 3.9.8
Homepage: http://psa.matiasaguirre.net
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-social-auth.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-social-auth.git

Package: python-social-auth
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Suggests: python-social-auth-doc
Description: Python social authentication made simple (Python 2)
 Python Social Auth is an easy-to-setup social authentication/registration
 mechanism with support for several frameworks and auth providers.
 .
 Crafted using base code from django-social-auth, it implements a common
 interface to define new authentication providers from third parties,
 and to bring support for more frameworks and ORMs.
 .
 This package provides the Python 2.x module.

Package: python3-social-auth
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-social-auth-doc
Description: Python social authentication made simple (Python 3)
 Python Social Auth is an easy-to-setup social authentication/registration
 mechanism with support for several frameworks and auth providers.
 .
 Crafted using base code from django-social-auth, it implements a common
 interface to define new authentication providers from third parties,
 and to bring support for more frameworks and ORMs.
 .
 This package provides the Python 3.x module.

Package: python-social-auth-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Python social authentication made simple (Documentation)
 Python Social Auth is an easy-to-setup social authentication/registration
 mechanism with support for several frameworks and auth providers.
 .
 Crafted using base code from django-social-auth, it implements a common
 interface to define new authentication providers from third parties,
 and to bring support for more frameworks and ORMs.
 .
 This package provides the HTML documentation.
